/* CSS Document */


html,
body {
	font-family: "Noto Sans TC", sans-serif;
	background-color: rgba(4, 5, 43, 1);
}

img {
	max-width: 100%;
	/* display: block; */
	height: auto;
}

li {
	list-style: none;
}

p {
	text-align: left;
	color: #999999;
}

a {
	text-decoration: none;
}

.wrapper {

	background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/wrapper_bg.jpg");
	background-repeat: repeat-y;
	background-size: 100%;
	overflow: hidden;
	position: relative;
}


/* mobile menu satrt */
.mobile_menu_img {
	position: fixed;
	top: 4%;
	left: 6%;
	width: 30px;
	height: 30px;
	z-index: 99999;
}

/* menu */

ul.menu_group {
	padding-top: 80px;
	background-color: #100e3f;
	width: 75%;
	height: 100%;
	position: fixed;
	display: block;

	left: 0;
	/* padding: 20px; */
	padding-left: 0 !important;
	z-index: 99998;
	transform: translateX(-200%);
	transition: transform .5s;
}

body.active .mask {
	overflow: hidden;
	display: block;
	width: 100%;
	height: 1000%;
	position: absolute;
	top: 0;
	left: 0;
	transition: .5s;
	background-color: rgba(0, 0, 0, .5);
	z-index: 99998;
}

ul.menu_group li {
	text-align: center;
	display: block;
	/* width: 100%; */
	padding: 20px 20px;
}

ul.menu_group.active {
	transform: translateX(0%);
	overflow: hidden;
	overflow-y: auto;
}



@keyframes inM {
	50% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(45deg);
	}
}

@keyframes outM {
	50% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(45deg);
	}
}

@keyframes inT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

@keyframes outT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(9px) rotate(0deg);
	}

	100% {
		transform: translateY(9px) rotate(135deg);
	}
}

@keyframes inBtm {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(-9px) rotate(0deg);
	}

	100% {
		transform: translateY(-9px) rotate(135deg);
	}
}

@keyframes outBtm {
	0% {
		transform: translateY(0px) rotate(0deg);
	}

	50% {
		transform: translateY(-9px) rotate(0deg);
	}

	100% {
		transform: translateY(-9px) rotate(135deg);
	}
}

.navTrigger i {
	background-color: #fff;
	border-radius: 2px;
	content: '';
	display: block;
	width: 100%;
	height: 4px;
}

.navTrigger i:nth-child(1) {
	-webkit-animation: outT 0.4s backwards;
	animation: outT 0.4s backwards;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
	margin: 5px 0;
	-webkit-animation: outM 0.4s backwards;
	animation: outM 0.4s backwards;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

.navTrigger i:nth-child(3) {
	-webkit-animation: outBtm 0.4s backwards;
	animation: outBtm 0.4s backwards;
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
	-webkit-animation: inT 0.4s forwards;
	animation: inT 0.4s forwards;
}

.navTrigger.active i:nth-child(2) {
	-webkit-animation: inM 0.4s forwards;
	animation: inM 0.4s forwards;
}

.navTrigger.active i:nth-child(3) {
	-webkit-animation: inBtm 0.4s forwards;
	animation: inBtm 0.4s forwards;
}

.nav-link-m {
	padding: 0rem 1rem;
}

/* mobile menu end */

.fs_logo {
	position: fixed;
	text-align: left;
	width: 233px;
	height: 97px;
	padding: 1% 0 0 1%;
	z-index: 999;
}

.fs_logo_m {
	display: none;
}

.menuA {
	position: fixed;
	display: inline-block;
	right: 1%;
	top: 2.5%;
	z-index: 999;
	text-align: center;
}

.menuA li a {
	padding: 0rem 0.5rem;
}

.menuA li a.link_cir {
	background-color: rgba(172, 176, 213, 0.3);
	border-radius: 33px;
	margin-right: 16px;
}

.menuA li:last-child a {
	margin-right: 0;
}

.Block_1 {
	position: relative;
	background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/bg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-size: cover;
}


.googleios {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 33% 0 0 0;

}

.googleios>div:nth-child(2) {
	order: 2;
}

.googleplay {
	/* width: 100%;
	max-width: 192px; */
	max-height: 58px;
	display: inline;
	padding: 0 1% 0 1%;
}

.qrcode {
	/* width: 100%;
	max-width: 135px; */
	max-height: 135px;
	display: inline;
	padding: 0 1% 0 1%;
}

.ios {
	/* width: 100%;
	max-width: 192px; */
	max-height: 58px;
	display: inline;
	padding: 0 1% 0 1%;
}

.fs_movie {
	display: block;
	width: 100%;
	max-width: 139px;
	max-height: 164px;
	margin: 0 auto;
	padding: 1% 0 12% 0;
}

.Block_2 {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.newsbox {
	width: 100%;
	margin: 0 auto;
	padding: 2% 0 0 0;
}

.tabs {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.tab1 {
	display: inline;
	padding: 0 1% 0 1%;
}

.tab2 {
	display: inline;
	padding: 0 1% 0 1%;
}

.tab3 {
	display: inline;
	padding: 0 1% 0 1%;
}

.tab4 {
	display: inline;
	padding: 0 1% 0 1%;
}

div.tab_container {
	width: 100%;
	border-top: none;
	max-width: 900px;
	margin: 0 auto;
}

.fl_icon {
	width: 15%;
	float: left;
	text-align: center;
	margin: 0 auto;
	padding: 0 3% 0 0;
}

.fl {
	display: inline-block;
	color: #ffffff;
	font-size: 18px;
	margin: 0 auto;
	padding: 0 0 0 2%;

	width: 60%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/*字數...*/
}

.time_rl {
	width: 15%;
	float: right;
	color: #c6ae91;
	font-size: 14px;
	padding: 0 2% 0 0;
}

.news_list {
	margin: 2% 0 0 0;
}

.news_list li {
	height: 55px;
	line-height: 55px;
	border-top: 0.8px dashed #ccc;
	text-align: left;
}

.news_list li:hover {
	background-color: rgba(47, 149, 208, 0.35);
}

.more {
	width: 100%;
	text-align: right;
	padding: 1% 2% 2% 0;
}


.more span {
	color: #b8b8b8;
	font-size: 18px;
	font-weight: bold;
}

/*輪播*/
.bannerCarousel {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 1% 0 3% 0;
}

.carousel-indicators ol {
	width: 100%;
	padding: 5%;
}

.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0.8%;
	cursor: pointer;
	background-color: #6c6c6c;
	border: 1px;
	border-radius: 12px;
}

/*星空球*/
.Block_3_star {
	position: relative;
	background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_star.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	width: 100%;
}

.sphere_character {
	display: block;
	width: 100%;
	text-align: center;
}

.sphere_star {
	display: block;
	width: 100%;
	text-align: center;
	padding: 4% 0 0 0;
	z-index: 1;

}

.star_character {
	position: absolute;
	top: 37%;
	width: 100%;
	text-align: center;
	z-index: 3;
}

.muscaria_all {
	float: left;
	width: 50%;
	padding: 0 0 0 15%;
	z-index: 3;
}

.puffs_all {
	float: right;
	width: 50%;
	padding: 0 15% 0 0;
	z-index: 4;
}

/*珍珠奶茶球*/
.Block_3_pearlmilk {
	position: relative;
	background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pearlmilk.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
}

.sphere_pearlmilk {
	display: block;
	width: 100%;
	text-align: center;
	padding: 4% 0 0 0;
	z-index: 1;

}

.pearlmilk_character {
	position: absolute;
	top: 23%;
	width: 100%;
	text-align: center;
	z-index: 3;
}

.panda_all {
	float: left;
	width: 50%;
	padding: 0 0 0 15%;
	z-index: 3;
}

.pearlmilk_all {
	float: right;
	width: 50%;
	padding: 0 8% 0 0;
	z-index: 4;
}

/*粉紅球*/
.Block_3_pink {
	position: relative;
	background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pink.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
}

.sphere_pink {
	display: block;
	width: 100%;
	text-align: center;
	padding: 4% 0 0 0;
	z-index: 1;

}

.pink_character {
	position: absolute;
	top: 25%;
	width: 100%;
	text-align: center;
	z-index: 3;
}

.maple_all {
	float: left;
	width: 50%;
	padding: 0 0 0 15%;
	z-index: 3;
}

.lemon_all {
	float: right;
	width: 50%;
	padding: 0 8% 0 0;
	z-index: 4;
}


.btn_sphere {
	width: 100%;
	text-align: center;
	padding: 3% 0 3% 0;
	z-index: 999;
}

.btn_sphere ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}

.btn_star {
	display: inline;
	padding: 0 1.5% 0 1.5%;
}

.btn_milk {
	display: inline;
	padding: 0 1.5% 0 1.5%;
}

.btn_pink {
	display: inline;
	padding: 0 1.5% 0 1.5%;
}

.Block_4 {
	position: relative;
	width: 100%;
}

.decoration {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.introduction {
	width: 100%;
	padding: 2% 0 2% 0;
}

.decoration_icon {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
}

.btn_pearlmilk {
	display: inline;
	padding: 0 1% 0 1%;
}

.btn_puffs {
	display: inline;
	padding: 0 1% 0 1%;
}

.btn_muscaria {
	display: inline;
	padding: 0 1% 0 1%;
}

.btn_lemon {
	display: inline;
	padding: 0 1% 0 1%;
}

.btn_panda {
	display: inline;
	padding: 0 1% 0 1%;
}

.btn_maple {
	display: inline;
	padding: 0 1% 0 1%;
}

.Block_5 {
	position: relative;
	width: 100%;
}

.title {
	width: 100%;
	text-align: center;
	padding: 5% 0 0 0;
	z-index: 10;
}

/*周邊商品輪播*/
.commodityCarousel {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 1% 0 1% 0;
}

#carouselcommodity {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

.carousel-commodity {
	position: relative;
}

.carousel-commodity li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 1.2% 0.8% 0 0.8%;
	cursor: pointer;
	background-color: #fff;
	border: 1px;
	border-radius: 12px;
}

.commodity_AB {
	width: 100%;
	text-align: center;
	padding: 1% 0 3% 0;
}

.footerA {
	width: 100%;
	/*display: inline-flex;*/
	position: relative;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.65);
	bottom: 0;
}

.footerA_left {
	/*width: 50%;*/
	width: 100%;
	display: inline;
	left: 0%;
	padding: 0.5%;
}

.footerA_right {
	/*width: 50%;*/
	width: 100%;
	display: inline;
	right: 0%;
	padding: 0.2%;
	font-size: 14px;
}

.footer_01 {
	display: inline-block;
	padding: 1% 2% 0 2%;
}

.footer_02 {
	display: inline-block;
	padding: 1% 2% 0 2%;
}

.footer_03 {
	display: inline-block;
	padding: 1% 2% 0 2%;
}

.footerB {
	display: none;
	bottom: 0;
}


/*公告列表分頁*/
.news_list_Block {
	position: relative;
	width: 100%;
	min-height: 94vh;
	margin: 0 auto;
	padding: 4.5% 0 0 0;
}

.news_number {
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	margin: 2% 0 4% 0;
}



.news_number a.active {
	color: #735132;
	padding: 0.3% 1% 0.3% 1%;
	background-color: #fcf7dd;
	border: 1px solid rgb(141, 116, 85);
}

.news_number a {
	color: rgb(180, 146, 116);
	padding: 0.3% 1% 0.3% 1%;
	border: 1px solid rgb(141, 116, 85);
}

.in_month {
	text-align: right;
	margin: 1%;
	padding: 0 0 1% 0;

}

/*公告內文頁*/
.news_page_Block {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 3% 0;
}

.news_page {
	width: 1000px;
	background: rgba(7, 9, 54, 0.5);
	border: 1px solid #ddbb7d;
	margin: 0 auto;
	height: auto;
}

.page {
	width: 90%;
	padding: 5%;
	margin: 0 auto;
}

.title_p {
	font-size: 24px;
	text-align: center;
	color: #fff;
	padding: 0 0 3% 0;
}

.title_time {
	font-size: 16px;
	text-align: center;
	color: #c6ae91;
	padding: 0 0 1% 0;
}

.page_bn {
	width: 60%;
	margin: 0 auto;
	padding: 2% 0 3% 0;
}

.page_p {
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	padding: 0 0 2% 0;
}

.page_back {
	width: 150px;
	background-color: #311f1a;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	padding: 1%;
	border-radius: 300px;
}

.page_back a {
	color: #b49274;
	text-decoration: none;
}

/* swiper */
.swiper-pagination-custom {
	margin: 5% auto 0;
}

.swiper-container {
	width: 100%;
	height: 600px;
	margin-top: 72px;
	margin-left: auto;
	margin-right: auto;
	background-size: contain;
	background-repeat: no-repeat;
}

.swiper-slide {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.gallery-top {
	width: 100%;
	/* height: 350px; */
	margin: 32px auto;
}

.gallery-thumbs {
	max-height: 120px;
	box-sizing: border-box;
	padding: 10px 0;
	text-align: center;
}

.gallery-thumbs .swiper-slide {
	width: 10vw !important;
	height: 100%;
	opacity: 0.4;
	margin: 0 15px;
	cursor: pointer;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background-color: transparent !important;
}

.swiper-pagination-bullet {
	margin-left: 15px;
	margin-right: 15px;
	outline: none;
}

table {
	border-collapse: collapse;
	/*自動斷行*/
	word-wrap: break-word;
	table-layout: fixed;
	display: block;
	overflow-x: auto;
	white-space: nowrap;
	max-width: 100% !important;
	text-align: center;
}


@media only screen and (max-width: 1680px) {

	.sphere_character {
		width: 80%;
		margin: 0 auto;
	}

	/*輪播*/
	.bannerCarousel {
		padding: 1% 0 4% 0;
	}

	.sphere {
		padding: 2% 0 0 0;
	}

	.muscaria_all {
		top: 28%;
		left: 23%;
	}

	.puffs_all {
		top: 32%;
		left: 68%;
	}

	.btn_sphere {
		padding: 2% 0 2% 0;
	}

	/*星空球*/
	.sphere_character {
		width: 100%;
		text-align: center;
	}

	.sphere_star {
		width: 100%;
		text-align: center;
		padding: 2% 0 0 0;
	}

	.star_character {
		top: 29%;
		width: 100%;
	}

	.muscaria_all {
		width: 50%;
		padding: 0 0 0 10%;
	}

	.puffs_all {
		width: 50%;
		padding: 0 8% 0 0;
	}


	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 100%;
		text-align: center;
		padding: 2% 0 0 0;

	}

	.pearlmilk_character {
		top: 15%;
		width: 100%;
	}

	.panda_all {
		width: 50%;
		padding: 0 0 0 10%;
	}

	.pearlmilk_all {
		width: 40%;
		padding: 0 10% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 100%;
		text-align: center;
		padding: 2% 0 0 0;

	}

	.pink_character {
		top: 17%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 0 0 10%;
	}

	.lemon_all {
		width: 40%;
		padding: 0 10% 0 0;
	}



}

@media only screen and (max-width: 1600px) {

	/*星空球*/
	.star_character {
		top: 25%;
		width: 100%;
	}

	.muscaria_all {
		width: 50%;
		padding: 0 0 0 9%;
	}

	.puffs_all {
		width: 50%;
		padding: 0 9% 0 0;
	}

	/*珍珠奶茶球*/
	.pearlmilk_character {
		top: 10%;
		width: 100%;
	}

	.panda_all {
		width: 50%;
		padding: 0 0 0 9%;
	}

	.pearlmilk_all {
		width: 40%;
		padding: 0 9% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 100%;
		text-align: center;
		padding: 2% 0 0 0;
	}

	.pink_character {
		top: 15%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 0 0 9%;
	}

	.lemon_all {
		width: 40%;
		padding: 0 9% 0 0;
	}




	.footerA {
		width: 100%;
		/*display: inline-flex;*/
		position: relative;
		text-align: center;
		background-color: rgba(0, 0, 0, 0.65)
	}


	.footerA_left {
		/*width: 50%;*/
		width: 100%;
		display: inline;
		left: 0%;
		padding: 0.5%;
	}

	.footerA_right {
		/*width: 50%;*/
		width: 100%;
		display: inline;
		right: 0%;
		padding: 0.2% 0 0.2% 0;
		font-size: 16px;
	}

	.footer_01 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footer_02 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footer_03 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footerB {
		display: none;
	}
}


@media only screen and (max-width: 1366px) {
	.googleios {
		padding: 40% 0 0 0;
	}

	.fs_movie {
		padding: 1% 0 5% 0;
	}

	.newsbox {
		padding: 10% 0 0 0;
	}

	.fl_icon {
		width: 15%;
		float: left;
		text-align: center;
		margin: 0 auto;
		padding: 0 3% 0 2%;
	}

	.fl {
		display: inline-block;
		color: #ffffff;
		font-size: 18px;
		margin: 0 auto;
		padding: 0 0 0 6%;

		width: 60%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		/*字數...*/
	}

	.time_rl {
		width: 15%;
		float: right;
		color: #c6ae91;
		font-size: 14px;
		padding: 0 0 0 0;
	}


	/*輪播*/
	.bannerCarousel {
		padding: 1% 0 5% 0;
	}

	/*3*/
	#music_btn {
		/* position: absolute; */
		/* width: 46px; */
		/* height: 46px; */
		right: 2.5%;
		top: 8%;
	}

	/*星空球*/
	.sphere_star {
		width: 100%;
		text-align: center;
		padding: 4% 0 0 0;

	}

	.star_character {
		top: 16%;
		width: 100%;
	}

	.muscaria_all {
		width: 45%;
		padding: 0 0 0 5%;
	}

	.puffs_all {
		width: 45%;
		padding: 0 4% 0 0;
	}

	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 100%;
		text-align: center;
		padding: 1% 0 0 0;

	}

	.pearlmilk_character {
		top: 3%;
		width: 100%;
	}

	.panda_all {
		width: 45%;
		padding: 0 0 0 5%;
	}

	.pearlmilk_all {
		width: 40%;
		padding: 0 2% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 100%;
		text-align: center;
		padding: 1% 0 0 0;

	}

	.pink_character {
		top: 10%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	.lemon_all {
		width: 50%;
		padding: 0 0 0 9%;
	}



	.btn_sphere {
		width: 100%;
		text-align: center;
		padding: 3% 0 2% 0;
		z-index: 999;
	}

	.btn_star {
		display: inline;
		padding: 0 1.5% 0 1.5%;
	}

	.btn_milk {
		display: inline;
		padding: 0 1.5% 0 1.5%;
	}

	.btn_pink {
		display: inline;
		padding: 0 1.5% 0 1.5%;
	}


	.footerA_right {
		/*width: 50%;*/
		width: 100%;
		display: inline;
		right: 0%;
		padding: 0.3% 0 0.2% 0;
		font-size: 16px;
	}
}

@media only screen and (max-width: 1280px) {

	/*星空球*/
	.Block_3_star {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_star_bg2.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.star_character {
		top: 33%;
		width: 100%;
	}

	.muscaria_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	.puffs_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	/*珍珠奶茶球*/
	.Block_3_pearlmilk {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pearlmilk_bg2.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.pearlmilk_character {
		top: 20%;
		width: 100%;
	}

	.panda_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	.pearlmilk_all {
		width: 30%;
		padding: 0 0 0 0;
	}

	/*粉紅球*/
	.Block_3_pink {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pink_bg2.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
		height: 100%;
	}

	.pink_character {
		top: 30%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	.lemon_all {
		width: 30%;
		padding: 0 0 0 0;
	}


	.footerA_right {
		/*width: 50%;*/
		width: 100%;
		display: inline;
		right: 0%;
		padding: 0.3% 0 0.2% 0;
		font-size: 16px;
	}
}


@media only screen and (max-width: 1024px) {

	.fs_logo {
		width: 200px;
		hight: 64px;
	}

	.menuA {
		/* display: none; */
	}

	.Block_1 {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/bg2.jpg");
		background-position: left top;
		background-size: 100%;
		background-size: cover;
	}

	.googleios {
		padding: 55% 0 0 0;

	}

	.googleplay {
		padding: 0 1% 0 1%;
	}

	.qrcode {
		display: none;
	}

	.ios {
		display: none;
	}

	.fs_movie {
		padding: 1% 0 5% 0;
	}

	/*Block_3*/
	.fl_icon {
		width: 20%;
		padding: 0 2% 0 2%;
	}

	.fl {
		padding: 0 0 0 1%;
		width: 60%;
	}

	.time_rl {
		width: 15%;
		padding: 0 0 0 0;
	}

	/*星空球*/
	.sphere_star {
		width: 50%;
		margin: 0 auto;
		padding: 4% 0 0 0;
	}

	.star_character {
		top: 16%;
		width: 100%;
	}

	.muscaria_all {
		width: 40%;
		padding: 0 0 0 0;
	}

	.puffs_all {
		width: 40%;
		padding: 0 0 0 0;
	}

	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 50%;
		margin: 0 auto;
		padding: 1% 0 3% 0;
		padding: 4% 0 0% 0;
	}

	.pearlmilk_character {
		top: 6%;
		width: 100%;
	}

	.panda_all {
		width: 32%;
		margin: 0 0 0 5%;
	}


	.pearlmilk_all {
		width: 32%;
		margin: 0 -2% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 50%;
		margin: 0 auto;
		padding: 4% 0 0 0;
	}

	.pink_character {
		top: 18%;
		width: 100%;
	}

	.maple_all {
		width: 31%;
		margin: 0 0 0 3%;
	}


	.lemon_all {
		width: 31%;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	.btn_sphere {
		display: block;
		padding: 3% 0 3% 0;
	}



	.introduction {
		width: 70%;
		padding: 2% 0 2% 0;
		margin: 0 auto;
	}

	.footerB {
		width: 100%;
		/*display: inline-flex;*/
		display: flex;
		position: relative;
		text-align: center;
		background-color: rgba(0, 0, 0, 0.65);
		flex-direction: column;
	}

	.footerB_left {
		width: 100%;
		display: block;
		margin: 0 auto;
		text-align: center;
		padding: 3% 0 1% 0;
	}

	.footerB_right {
		width: 100%;
		display: block;
		padding: 1% 0 2% 0;
		font-size: 15px;
	}

	.footer_01 {
		display: inline-block;
		padding: 0 4% 0 4%;
	}

	.footer_02 {
		display: inline-block;
		padding: 0 4% 0 4%;
	}

	.footer_03 {
		display: inline-block;
		padding: 0 4% 0 4%;
	}

	.footerA {
		display: none;
	}

}

/*公告內文頁*/
.news_page_Block {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 3% 0;
	min-height: 94vh;
}


.news_page {
	width: 80%;
	background: rgba(7, 9, 54, 0.5);
	border: 1px solid #ddbb7d4d;
	margin: 0 auto;
	height: auto;
}

.page {
	width: 90%;
	padding: 4% 3% 4% 3%;
	margin: 0 auto;
}

.title_p {
	font-size: 24px;
	text-align: center;
	color: #fff;
	padding: 5% 1% 3% 1%;
}

.title_time {
	font-size: 16px;
	text-align: center;
	color: #c6ae91;
	padding: 0 0 1% 0;
}

.page_bn {
	width: 70%;
	margin: 0 auto;
	padding: 2% 0 3% 0;
}

.page_p {
	font-size: 20px;
	color: #fff;
	line-height: 36px;
	padding: 0 0 2% 0;
}

.page_back {
	width: 120px;
	background-color: #311f1a;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	padding: 1%;
	border-radius: 300px;
}

.page_back a {
	color: #b49274;
	text-decoration: none;
}


@media only screen and (max-width: 834px) {
	.fs_logo {
		display: none;
	}

	.fs_logo_m {
		display: block;
		width: 26%;
		padding: 1% 0 0 1%;
		text-align: center;
		margin: auto;
	}

	.menuA {
		display: none;
	}

	/*星空球*/

	.sphere_star {
		width: 51%;
		margin: 0 auto;
		padding: 4% 0 0 0;
	}

	.star_character {
		top: 18%;
		width: 100%;
	}

	.muscaria_all {
		width: 30%;
		padding: 0 0 0 10%;
	}

	.puffs_all {
		width: 30%;
		padding: 0 10% 0 0;
	}

	/*珍珠奶茶球*/

	.sphere_pearlmilk {
		width: 51%;
		margin: 0 auto;
		padding: 4% 0 0 0;
	}

	.pearlmilk_character {
		top: 10%;
		width: 100%;
	}

	.panda_all {
		width: 30%;
		padding: 0 0 0 0;
		margin: 0 0 0 5%;
	}

	.pearlmilk_all {
		width: 30%;
		padding: 0 0 0 0;

	}

	/*粉紅球*/

	.sphere_pink {
		width: 51%;
		padding: 4% 0 0 0;
	}

	.pink_character {
		top: 20%;
		width: 100%;
	}

	.maple_all {
		width: 30%;
		margin: 0 0 0 4%;
	}

	.lemon_all {
		width: 30%;
		margin: 0 0 0 0;
	}

	.btn_sphere {
		display: block;
		padding: 3% 0 3% 0;
	}

	/*Block_4*/

	.introduction {
		width: 95%;
		padding: 5% 0 2% 2%;
	}


	.decoration_icon {
		width: 100%;
		margin: 0 auto;
	}


	.btn_pearlmilk {
		display: inline;
		padding: 0;
	}

	.btn_pearlmilk img {
		width: 25%;
		padding: 4%;
	}

	.btn_puffs {
		display: inline;
		padding: 0;
	}

	.btn_puffs img {
		width: 25%;
		padding: 4%;
	}

	.btn_muscaria {
		display: inline;
		padding: 0;
	}

	.btn_muscaria img {
		width: 25%;
		padding: 4%;
	}

	.btn_lemon {
		display: inline;
		padding: 0;
	}

	.btn_lemon img {
		width: 25%;
		padding: 4%;
	}

	.btn_panda {
		display: inline;
		padding: 0;
	}

	.btn_panda img {
		width: 25%;
		padding: 4%;
	}

	.btn_maple {
		display: inline;
		padding: 0;
	}

	.btn_maple img {
		width: 25%;
		padding: 4%;
	}

	/*周邊商品輪播*/
	.commodityCarousel {
		padding: 2% 0 1% 0;
	}

	#carouselcommodity {
		width: 90%;
		margin: 0 auto;
	}

	.carousel-commodity li {
		margin: 3% 1% 0 1%;
	}


	.commodity_AB {
		width: 90%;
		margin: 0 auto;
		padding: 1% 0 3% 0;
	}

	.footerB_left {
		width: 100%;
		padding: 4% 0 1% 0;
	}

	.footerB_right {
		width: 100%;
	}

	.footer_01 {
		display: inline-block;
		padding: 1% 4% 0 4%;
	}

	.footer_02 {
		display: inline-block;
		padding: 1% 4% 0 4%;
	}

	.footer_03 {
		display: inline-block;
		padding: 1% 4% 0 4%;
	}


	.page_p {
		font-size: 18px;
		color: #fff;
		line-height: 30px;
		padding: 0 0 2% 0;
	}

	.swiper-container {
		height: 400px;
	}

}

@media screen and (max-width:834px) and (orientation: landscape) {
	.fs_logo_m {
		display: block;
		width: 100%;
		padding: 1% 0 0 1%;
		text-align: center;
	}

	.mobile_menu_img {
		top: 8%;
		left: 6%;
	}

	.swiper-container {
		height: 400px;
	}
}


@media only screen and (max-width: 768px) {
	.fs_logo {
		display: none;
	}

	.fs_logo_m {
		display: block;
		width: 100%;
		text-align: center;
		padding: 3% 0 0 0;
	}

	.Block_1 {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/bg_m.png");
		background-position: center top;
		background-size: 100%;
		background-size: cover;
	}

	.googleios {
		padding: 80% 0 0 0;

	}

	.googleplay {
		width: 100%;
		padding: 3% 1% 0 1%;
		display: flex;
		justify-content: center;
	}

	.qrcode {
		display: none;
		padding: 3% 1% 0 1%;
	}

	.ios {
		display: none;
		padding: 3% 1% 0 1%;
	}

	.fs_movie {
		display: block;
		width: 100%;
		max-width: 139px;
		max-height: 164px;
		margin: 0 auto;
		padding: 8% 0 40% 0;
	}

	/*Block_2*/
	.newsbox {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		padding: 1% 0 0 0;
	}

	.newsbox ul {
		margin: 0;
		padding: 0;
	}

	.tabs {
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	.tab1 {
		display: inline;
		padding: 0 1% 0 0;
	}

	.tab2 {
		display: inline;
		padding: 0 1% 0 1%;
	}

	.tab3 {
		display: inline;
		padding: 0 1% 0 1%;
	}

	.tab4 {
		display: inline;
		padding: 0 0 0 1%;
	}

	div.tab_container {
		width: 100%;
		border-top: none;
		max-width: 900px;
		margin: 0 auto;
		padding: 5% 0 0 0;
	}

	/*輪播*/
	.bannerCarousel {
		padding: 2% 0 1% 0;
	}

	#carouselExampleControls {
		width: 90%;
		margin: 0 auto;
		padding: 0 0 8% 0;
	}

	.carousel-indicators li {
		margin: 2%
	}



	/*星空球*/
	.Block_3_star {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_star_m.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
		height: 100%;
	}

	.sphere_star {
		width: 100%;
		margin: 0 auto;
		padding: 10% 0 10% 0;
	}

	.star_character {
		top: 40%;
		width: 100%;
	}

	.muscaria_all {
		width: 45%;
		margin: 0 0 0 -10%;
	}

	.puffs_all {
		width: 45%;
		margin: 0 -10% 0 0;
	}

	/*珍珠奶茶球*/
	.Block_3_pearlmilk {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pearlmilk_m.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.sphere_pearlmilk {
		width: 100%;
		margin: 0 auto;
		padding: 10% 0 10% 0;
	}

	.pearlmilk_character {
		top: 28%;
		width: 100%;
	}

	.panda_all {
		width: 45%;
		margin: 0 0 0 -8%;
	}

	.pearlmilk_all {
		width: 45%;
		margin: 0 -10% 0 0;
	}

	/*粉紅球*/
	.Block_3_pink {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_pink_m.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.sphere_pink {
		width: 100%;
		margin: 0 auto;
		padding: 10% 0 10% 0;
	}

	.pink_character {
		top: 35%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 0 0 0;
		margin: 0 0 0 -10%;
	}

	.lemon_all {
		width: 50%;
		padding: 0 0 0 0;
		margin: 0 -10% 0 0;
	}


	.btn_sphere {
		padding: 8% 0 4% 0;
	}

	.btn_star {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_milk {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_pink {
		display: inline;
		padding: 0 2.5% 0 2.5%;
	}

	/*Block_4*/

	.introduction {
		width: 95%;
		padding: 5% 0 2% 2%;
	}


	.decoration_icon {
		width: 100%;
		margin: 0 auto;
	}


	.btn_pearlmilk {
		display: inline;
		padding: 0;
	}

	.btn_pearlmilk img {
		width: 25%;
		padding: 4%;
	}

	.btn_puffs {
		display: inline;
		padding: 0;
	}

	.btn_puffs img {
		width: 25%;
		padding: 4%;
	}

	.btn_muscaria {
		display: inline;
		padding: 0;
	}

	.btn_muscaria img {
		width: 25%;
		padding: 4%;
	}

	.btn_lemon {
		display: inline;
		padding: 0;
	}

	.btn_lemon img {
		width: 25%;
		padding: 4%;
	}

	.btn_panda {
		display: inline;
		padding: 0;
	}

	.btn_panda img {
		width: 25%;
		padding: 4%;
	}

	.btn_maple {
		display: inline;
		padding: 0;
	}

	.btn_maple img {
		width: 25%;
		padding: 4%;
	}

	/*周邊商品輪播*/
	.commodityCarousel {
		padding: 2% 0 1% 0;
	}

	#carouselcommodity {
		width: 90%;
		margin: 0 auto;
	}

	.carousel-commodity li {
		margin: 3% 1% 0 1%;
	}


	.commodity_AB {
		width: 90%;
		margin: 0 auto;
		padding: 1% 0 3% 0;
	}

	.footerB_left {
		padding: 4% 0 1% 0;
	}

	.footer_01 {
		display: inline-block;
		padding: 2% 4% 0 4%;
	}

	.footer_02 {
		display: inline-block;
		padding: 2% 4% 0 4%;
	}

	.footer_03 {
		display: inline-block;
		padding: 2% 4% 0 4%;
	}


}

@media only screen and (max-width: 640px) {

	/*Block_2*/
	.tabs {
		width: 100%;
		text-align: center;
	}

	.tab1 {
		display: inline-block;
		padding: 2% 5% 5% 5%;
	}

	.tab2 {
		display: inline-block;
		padding: 0 5% 5% 5%;
	}

	.tab3 {
		padding: 0 5% 0 5%;
	}

	.tab4 {
		padding: 0 5% 0 5%;
	}

	.fl_icon {
		width: 20%;
		padding: 0 2% 0 0;
	}

	.fl {
		font-size: 20px;
		padding: 0 0 0 2%;
	}

	.time_rl {
		width: 15%;
		float: right;
		color: #c6ae91;
		font-size: 14px;
		padding: 0 2% 0 0;
	}

	.news_list {
		margin: 2% 0 0 0;
	}



	/*Block_3*/


	/*星空球*/
	.sphere_star {
		width: 100%;
		margin: 0 auto;
		padding: 8% 0 4% 0;
	}

	.star_character {
		top: 32%;
		width: 100%;
	}

	.muscaria_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	.puffs_all {
		width: 50%;
		padding: 0 0 0 0;
	}

	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 100%;
		margin: 0 auto;
		padding: 4% 0 5% 0;
	}

	.pearlmilk_character {
		top: 20%;
		width: 100%;
	}

	.panda_all {
		width: 50%;
		margin: 0 0 0 -10%;
	}

	.pearlmilk_all {
		width: 50%;
		margin: 0 -15% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 100%;
		margin: 0 auto;
		padding: 4% 0 5% 0;
	}

	.pink_character {
		top: 30%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		margin: 0 0 0 -10%;
	}

	.lemon_all {
		width: 50%;
		margin: 0 -10% 0 0;
	}

	.Block_3_pearlmilk .btn_sphere {
		padding: 12% 0 4% 0;
	}


	.btn_sphere {
		padding: 12% 0 4% 0;
	}

	.btn_star {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_milk {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_pink {
		display: inline;
		padding: 0 2.5% 0 2.5%;
	}


}

@media only screen and (max-width: 480px) {
	.fs_logo_m {
		width: 40%;
		margin: 0 auto;
		padding: 3% 0 0 0;
	}

	/*Block_2*/

	.newsbox {
		width: 95%;
		margin: 0 auto;
		padding: 17% 0 0 0;
	}

	.tab_container {
		width: 100%;
		border-top: none;
		max-width: 900px;
		margin: 0 auto;
	}

	.fl_icon {
		width: 20%;
		margin: 0 auto;
		padding: 0 2% 0 0;
	}

	.fl {
		width: 60%;
		font-size: 18px;
		padding: 0 0 0 0;
	}

	.time_rl {
		width: 16%;
		font-size: 14px;
		padding: 0 1% 0 0;
	}

	/*Block_3*/
	/*星空球*/
	.sphere_star {
		width: 90%;
		margin: 0 auto;
		padding: 8% 0 8% 0;
	}

	.star_character {
		top: 30%;
		width: 100%;
	}

	.muscaria_all {
		width: 32%;
		margin: 0 0 0 -5%;
	}

	.puffs_all {
		width: 32%;
		margin: 0 0 0 0;
	}

	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 90%;
		margin: 0 auto;
		padding: 4% 0 10% 0;
	}

	.pearlmilk_character {
		top: 20%;
		width: 100%;
	}

	.panda_all {
		width: 50%;
		padding: 0 0 0 0;
		margin: 0 0 0 -10%;
	}

	.pearlmilk_all {
		width: 50%;
		padding: 0 0 0 0;
		margin: 0 -13% 0 0;
	}

	/*粉紅球*/
	.sphere_pink {
		width: 90%;
		margin: 0 auto;
		padding: 4% 0 10% 0;
	}

	.pink_character {
		top: 30%;
		width: 100%;
	}

	.maple_all {
		width: 50%;
		padding: 0 3% 0 0;
	}

	.lemon_all {
		width: 50%;
		padding: 0 0 0 3%;
	}



	.btn_sphere {
		width: 100%;
		padding: 8% 0 4% 0;
	}

	.btn_sphere ul {
		margin: 0;
		padding: 0;
	}

	.btn_star {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_milk {
		padding: 0 2.5% 0 2.5%;
	}

	.btn_pink {
		padding: 0 2.5% 0 2.5%;
	}

	/*Block_4*/

	.introduction {
		width: 100%;
		padding: 5% 0 2% 2%;
	}

	.decoration_icon {
		width: 100%;
		margin: 0 auto;
	}

	.decoration_icon ul {
		margin: 0;
		padding: 0;
	}

	/*精靈切換*/
	.btn_pearlmilk {
		display: inline;
		padding: 0;
	}

	.btn_pearlmilk img {
		width: 30%;
		padding: 4%;
	}

	.btn_puffs {
		display: inline;
		padding: 0;
	}

	.btn_puffs img {
		width: 30%;
		padding: 4%;
	}

	.btn_muscaria {
		display: inline;
		padding: 0;
	}

	.btn_muscaria img {
		width: 30%;
		padding: 4%;
	}

	.btn_lemon {
		display: inline;
		padding: 0;
	}

	.btn_lemon img {
		width: 30%;
		padding: 4%;
	}

	.btn_panda {
		display: inline;
		padding: 0;
	}

	.btn_panda img {
		width: 30%;
		padding: 4%;
	}

	.btn_maple {
		display: inline;
		padding: 0;
	}

	.btn_maple img {
		width: 30%;
		padding: 4%;
	}



	.footerB_left {
		width: 90%;
		display: block;
		padding: 4% 0 1% 0;
		margin: 0 auto;
	}

	.footerB_right {
		width: 100%;
		display: block;
		padding: 1.5% 0 0 0;
		font-size: 13px;
	}

	.footer_01 {
		display: inline-block;
		padding: 2% 2% 0 2%;
	}

	.footer_02 {
		display: inline-block;
		padding: 2% 2% 0 2%;
	}

	.footer_03 {
		display: inline-block;
		padding: 2% 2% 0 2%;
	}

	.footerA {
		display: none;
	}

	/*公告頁內頁*/

	.title_p {
		font-size: 20px;
		text-align: center;
		color: #fff;
		padding: 5% 1% 3% 1%;
	}

	.page_bn {
		width: 100%;
	}

	.page_p {
		font-size: 16px;
		color: #fff;
		line-height: 28px;
		padding: 0 0 2% 0;
	}

	.swiper-pagination-bullet {
		margin-left: 4px;
		margin-right: 4px;
		outline: none;
	}

	.googleios {
		padding: 90% 0 0 0;
	}


}

@media only screen and (max-width: 414px) {

	/*Block_2*/
	.tabs {
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	.tab1 {
		display: inline-block;
		padding: 0 1% 6% 0;
	}

	.tab2 {
		display: inline-block;
		padding: 0 1% 6% 1%;
	}

	.tab3 {
		padding: 0 1% 0 1%;
	}

	.tab4 {
		padding: 0 1% 0 1%;
	}

	.newsbox {
		width: 95%;
		padding: 17% 0 0 0;
	}

	/*消息區*/
	.fl_icon {
		width: 22%;
		margin: 0 auto;
		padding: 0 2% 0 0;
	}

	.fl {
		width: 56%;
		font-size: 20px;
		padding: 0 0 0 0;
	}

	.time_rl {
		width: 20%;
		font-size: 15px;
		padding: 0 2% 0 0;
	}

	/*輪播點點*/
	#carouselExampleControls {
		width: 90%;
		margin: 0 auto;
		padding: 0 0 12% 0;
	}

	/*Block_3*/
	/*星空球*/
	.sphere_star {
		width: 90%;
		margin: 0 auto;
		padding: 4% 0 3% 0;
	}


	/*珍珠奶茶球*/
	.sphere_pearlmilk {
		width: 90%;
		margin: 0 auto;
		padding: 4% 0 3% 0;
	}


	/*粉紅球*/
	.sphere_pink {
		width: 90%;
		margin: 0 auto;
		padding: 4% 0 3% 0;
	}



	.btn_sphere {
		width: 100%;
		padding: 12% 0 4% 0;
	}

	.btn_sphere ul {
		margin: 0;
		padding: 0;
		display: flex;
	}

	.btn_star {
		padding: 0 2% 0 1%;
	}

	.btn_star img {
		/* width: 26%; */
	}

	.btn_milk {
		padding: 0 2% 0 2%;
	}

	.btn_milk img {
		/* width: 26%; */
	}

	.btn_pink {
		padding: 0 1% 0 2%;
	}

	.btn_pink img {
		/* width: 26%; */
	}

	.footerB_left {
		width: 90%;
		display: block;
		padding: 5% 0 0 0;
		margin: 0 auto;
	}

	.footerB_right {
		width: 100%;
		display: block;
		padding: 2% 0 0 0;
		font-size: 13px;
	}

	.footer_01 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footer_02 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footer_03 {
		display: inline-block;
		padding: 1% 2% 0 2%;
	}

	.footerA {
		display: none;
	}

	.page_p {
		font-size: 16px;
		color: #fff;
		line-height: 30px;
		padding: 0 0 2% 0;
	}

}

@media only screen and (max-width: 375px) {

	/*消息區*/
	.fl_icon {
		width: 25%;
		margin: 0 auto;
		padding: 0 2% 0 0;
	}

	.fl {
		width: 50%;
		font-size: 20px;
		padding: 0 0 0 0;
	}

	.time_rl {
		width: 20%;
		font-size: 14px;
		padding: 0 2% 0 0;
	}

	.footerB_left {
		/*width: 80%;*/
		width: 90%;
		display: block;
		padding: 5% 0 0 0;
		margin: 0 auto;
	}

	.footerB_right {
		width: 100%;
		display: block;
		padding: 1.5% 0 0 0;
		font-size: 10px;
	}

	.footer_01 {
		display: inline-block;
		padding: 3% 2% 0 2%;
	}

	.footer_02 {
		display: inline-block;
		padding: 3% 2% 0 2%;
	}

	.footer_03 {
		display: inline-block;
		padding: 3% 2% 0 2%;
	}

	.footerA {
		display: none;
	}

	/*公告頁內頁*/

	.title_p {
		font-size: 18px;
		text-align: center;
		color: #fff;
		padding: 5% 1% 3% 1%;
	}

	.page_bn {
		width: 100%;
		padding: 0 0 4% 0;
	}

	.page_p {
		font-size: 16px;
		color: #fff;
		line-height: 28px;
		padding: 0 0 2% 0;
	}

}

@media only screen and (max-width: 320px) {
	.fs_logo {
		display: none;
	}

	.fs_logo_m {
		display: block;
		width: 40%;
		text-align: center;
		padding: 3% 0 0 0;
	}


	.Block_1 {
		background-position: center;
	}

	.googleios {
		padding: 90% 0 0 0;
	}

	.googleplay {
		width: 100%;
		padding: 0 1% 0 1%;
	}

	.qrcode {
		display: none;
	}

	.ios {
		display: none;
	}


	/*Block_2*/

	.newsbox {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		padding: 17% 0 0 0;
	}

	.newsbox ul {
		margin: 0;
		padding: 0;
	}

	.tabs {
		display: block;
		width: 100%;
		text-align: center;
	}

	.tab1 {
		display: inline;
		width: 46%;
		padding: 0 2% 0 2%;
	}


	.tab2 {
		display: inline;
		width: 46%;
		padding: 0 2% 0 2%;
	}


	.tab3 {
		display: inline;
		width: 46%;
		padding: 0 2% 0 2%;
	}


	.tab4 {
		display: inline;
		width: 46%;
		padding: 0 2% 0 2%;
	}

	.tab1 img {
		width: 40%;
		padding: 0 0 3% 0;
	}

	.tab2 img {
		width: 40%;
		padding: 0 0 3% 0;
	}

	.tab3 img {
		width: 40%;
	}

	.tab4 img {
		width: 40%;
	}


	.newsbox {
		width: 95%;
		padding: 17% 0 0 0;
	}

	/*消息區*/
	.fl_icon {
		width: 25%;
		margin: 0 auto;
		padding: 0 2% 0 0;
	}

	.fl {
		width: 50%;
		font-size: 18px;
		padding: 0 0 0 0;
	}

	.time_rl {
		width: 25%;
		font-size: 14px;
		padding: 0 5% 0 0;
	}

	/*輪播*/
	.bannerCarousel {
		padding: 2% 0 1% 0;
	}

	#carouselExampleControls {
		width: 96%;
		margin: 0 auto;
		padding: 0 0 12% 0;
	}

	.carousel-indicators li {
		margin: 2%
	}



	.Block_3 {
		background-image: url("https://jbart.joybomb.com.tw/html/fs/fs6w3rrogzid/images/block3_star_m.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
	}

	#music_btn {
		right: 2%;
		top: 5%;
	}


	/*Block_4*/

	.introduction {
		width: 98%;
		padding: 5% 0 2% 2%;
	}


	.decoration_icon {
		width: 100%;
		margin: 0 auto;
	}


	.btn_pearlmilk {
		display: inline;
		padding: 0;
	}

	.btn_pearlmilk img {
		width: 25%;
		padding: 4%;
	}

	.btn_puffs {
		display: inline;
		padding: 0;
	}

	.btn_puffs img {
		width: 25%;
		padding: 4%;
	}

	.btn_muscaria {
		display: inline;
		padding: 0;
	}

	.btn_muscaria img {
		width: 25%;
		padding: 4%;
	}

	.btn_lemon {
		display: inline;
		padding: 0;
	}

	.btn_lemon img {
		width: 25%;
		padding: 4%;
	}

	.btn_panda {
		display: inline;
		padding: 0;
	}

	.btn_panda img {
		width: 25%;
		padding: 4%;
	}

	.btn_maple {
		display: inline;
		padding: 0;
	}

	.btn_maple img {
		width: 25%;
		padding: 4%;
	}

	/*周邊商品輪播*/
	.commodityCarousel {
		padding: 2% 0 1% 0;
	}

	#carouselcommodity {
		width: 96%;
		margin: 0 auto;
	}

	.carousel-commodity li {
		margin: 3% 2% 0 1%;
	}

	.title {
		width: 50%;
		margin: 0 auto;
	}

	.commodity_AB {
		width: 94%;
		margin: 0 auto;
		padding: 1% 0 3% 0;
	}

	.footerB_left {
		/*width: 50%;*/
		width: 90%;
		display: block;
		padding: 6% 0 0 0;
		margin: 0 auto;
	}

	.footerB_right {
		/*width: 80%;*/
		width: 100%;
		display: block;
		padding: 1% 0 0 0;
		font-size: 8px;
	}

	.footer_01 {
		display: inline-block;
		padding: 4% 1% 1% 1%;
	}

	.footer_02 {
		display: inline-block;
		padding: 4% 1% 1% 1%;
	}

	.footer_03 {
		display: inline-block;
		padding: 4% 1% 1% 1%;
	}

	.footerA {
		display: none;
	}

}

.slide-top {
	-webkit-animation: slide-top 3s linear infinite alternate both;
	animation: slide-top 3s linear infinite alternate both;
}

.slide-top2 {
	-webkit-animation: slide-top 4s 1s linear infinite alternate both;
	animation: slide-top 4s 1s linear infinite alternate both;
}

@-webkit-keyframes slide-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}
}

@keyframes slide-top {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}
}



.hover14 {
	position: relative;

}

.hover14 img {
	overflow: hidden;

	border-radius: 50%;
}

.hover14 a {
	position: relative;
	overflow: hidden;
	display: block;

	border-radius: 50%;
}

.hover14 a::before {
	position: absolute;
	z-index: 2;
	top: 0;
	left: -120%;

	display: block;
	overflow: hidden;

	width: 100%;
	height: 100%;

	content: '';
	transform: skewX(-25deg);
	animation: shine 1.5s infinite;

	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
}

.hover14:hover a::before {
	animation: shine .75s;
}

.btn_sphere li:nth-child(1) a::before {
	animation-delay: .2s;
	pointer-events: none;
}

.btn_sphere li:nth-child(2) a::before {
	animation-delay: .4s;
	pointer-events: none;
}

.btn_sphere li:nth-child(3) a::before {
	animation-delay: .6s;
	pointer-events: none;
}


@keyframes shine {
	100% {
		left: 105%;
	}
}


img.slide-top,
img.slide-top2 {
	border: 3px solid #fff;
	border-radius: 50%;

	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}


@-webkit-keyframes glow {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fae37d, 0 0 20px #fae37d;
	}

	to {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		box-shadow: 0 0 10px #fff, 0 0 15px #ffeecf, 0 0 20px #ffeecf, 0 0 25px #ffeecf;
	}
}

#person01 a,
#person02 a {
	cursor: auto;
}


input#GetYearDemo::placeholder {
	color: #fff;
}

.re_images {
	width: 1px;
	height: 1px;
	opacity: 0;
	background-color: transparent;
	overflow: hidden;
}

.re_images img {
	width: 1px;
	height: 1px;
	opacity: 0;
	background-color: transparent;
	overflow: hidden;
}

.Mobile {
	padding: 0 33px;
}

ul.tabs a img {
	width: 159px;
}

.tab_container .fl_icon img {
	width: 92px;
}

a.nav-link.menu_06 img,a.nav-link.menu_07 img{
	width: 37px;
	padding-top:3px;
}

.music_playing img{
	width: 37px;
	padding-top:3px;
}

.mobile_menu .menu_group li img {
	height: 36px;
}

.nav-link-m img{
	height: 29px;
}

a.nav-link.link_cir img {
	height: 40px;
}

/* #carouselcommodity .carousel-inner {
	height: 471px;
} */

.news_page > * > * {
	color:#cdd9f6 !important;
}
.page > * {
	color:#cdd9f6 !important;
}

.title_p {
	color:#fff !important;
}

.title_time {
	color: #c6ae91 !important;
}